Android問題-DelphiXE8安裝後編譯Android提示SDK無法更新問題(XE10也可以解決)

來源:互聯網
上載者:User

標籤:返回   height   pack   www.   問題處理   tin   ash   服務   問題   

原始連結: http://www.cnblogs.com/FKdelphi/p/5014858.html

 

 

 

問題現象:

建立工程編譯Android項目時,提示更新SDK失敗。

問題原因:國內訪問Google伺服器的困難

問題處理:
1.啟動 Android SDK Manager;
2.開啟主介面,依次選擇「Tools」、「Options…」,彈出『Android SDK Manager – Settings』視窗;
3.在『Android SDK Manager – Settings』視窗中,在「HTTP Proxy Server」和「HTTP Proxy Port」輸入框內填入mirrors.neusoft.edu.cn和80,並且選中「Force https://… sources to be fetched using http://…」複選框;
4.設定完成後單擊「Close」按鈕關閉『Android SDK Manager – Settings』視窗返回到主介面;
5.依次選擇「Packages」、「Reload」。

6.最重要的最後一步是下載好SDK後,要用DELPHI XE指定你想使用的SDK包。記住了,必須指定,不指定包,等於沒下載。

7.下載的SDK路徑,在下載工具的上方,需要仔細看(SDK Path就是)。

Android問題-DelphiXE8安裝後編譯Android提示SDK無法更新問題(XE10也可以解決)

相關文章

聯繫我們

該頁面正文內容均來源於網絡整理,並不代表阿里雲官方的觀點,該頁面所提到的產品和服務也與阿里云無關,如果該頁面內容對您造成了困擾,歡迎寫郵件給我們,收到郵件我們將在5個工作日內處理。

如果您發現本社區中有涉嫌抄襲的內容,歡迎發送郵件至: info-contact@alibabacloud.com 進行舉報並提供相關證據,工作人員會在 5 個工作天內聯絡您,一經查實,本站將立刻刪除涉嫌侵權內容。

Tags Index: